# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-11-27 17:02
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0006_auto_20191127_0928'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalpayment',
            name='proof4',
            field=models.TextField(blank=True, max_length=100, null=True, validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['pdf'])], verbose_name='proof4'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='proof4',
            field=models.FileField(blank=True, null=True, upload_to='documents', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['pdf'])], verbose_name='proof4'),
        ),
    ]
